# std::__fill<> Struct Template Reference

List of all members.

## Detailed Description

### template<bool>
struct std::__fill<>

Definition at line 544 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _ForwardIterator, typename _Tp> static void fill (_ForwardIterator __first, _ForwardIterator __last, const _Tp &__value)

The documentation for this struct was generated from the following file:

- stl_algobase.h